.yfa-next-steps {
  -moz-box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.3) inset;
  -webkit-box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.3) inset;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.3) inset;
  background: #ced0d1;
  background: -moz-linear-gradient(top, #ced0d1 0%, #c7c9cb 48%, #bdc0c1 80%, #b9bcbe 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ced0d1), color-stop(48%, #c7c9cb), color-stop(80%, #bdc0c1), color-stop(100%, #b9bcbe));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ced0d1 0%, #c7c9cb 48%, #bdc0c1 80%, #b9bcbe 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ced0d1 0%, #c7c9cb 48%, #bdc0c1 80%, #b9bcbe 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ced0d1 0%, #c7c9cb 48%, #bdc0c1 80%, #b9bcbe 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ced0d1 0%, #c7c9cb 48%, #bdc0c1 80%, #b9bcbe 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ced0d1', endColorstr='#b9bcbe',GradientType=0 );
  /* IE6-9 */
  font-size: 11px;
  color: #111;
  text-align: center;
  height: 85px;
  border-left: 1px solid #9a9a9a;
}
.yfa-next-steps > li {
  border-left: groove #ddd 2px;
  padding: 8px 0;
  min-height: 65px;
  margin-top: 1px;
}
.yfa-next-steps > li:first-child {
  border-left: 0;
}

.yfa-fb {
  height: 11px !important;
  line-height: 11px !important;
}
.yfa-fb i {
  top: 0px !important;
}
